package test.multi;

import omq.Remote;
import omq.client.annotation.AsyncMethod;
import omq.client.annotation.MultiMethod;
import omq.client.annotation.SyncMethod;

public interface Beer extends Remote {
	
	@MultiMethod
	@SyncMethod(retry = 1, timeout = 500)
	public int getCl();
	
	@AsyncMethod
	public void setCl(int cl);
}

